Subject: Re: [lojban] Re: Help!! learning Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 23 Jun 2001 15:51:08

la aulun cusku di'e

>Exact - and this should have been pointed to since long, since AFAIK 
>{bu'u=
>} never ever appeared to be used in this sense in favour of
>idiomatical(?) {vi}! Why?

I believe it was inherited from Loglan, that didn't (doesn't?) have
an equivalent of {bu'u}.

>Anyway, I think it often would be much more lojbanic to use {bu'u} 
>instead.=

I agree, and I do use it.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.